{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO vehicleassignement (eventId, vehicleId, startTime, endTime) VALUES ($1, $2, $3, $4);",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Int4",
        "Time",
        "Time"
      ]
    },
    "nullable": []
  },
  "hash": "57969291aa7b29162b3a39c00f37f260e027d55063f031c8fd0a2efbe7e3b414"
}
